Bug 185923 - Please rebuild the package
Please rebuild the package
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mach (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
http://www.fedoraproject.org/wiki/Ext...
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2006-03-19 19:26 EST by Enrico Scholz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.4.9-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 06:01:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2006-03-19 19:26:16 EST
Moving to Fedora Core 5 requires to rebuild all arch specific Fedora
Extras packages. Accordingly build dates, this does not seem to have
happened for this package.

Please rebuild the package as soon as possible. When you did this
already, ignore and close this bugreport please.

For more information see
      http://www.fedoraproject.org/wiki/Extras/FC5Status.

Note You need to log in before you can comment on or make changes to this bug.